Search the Community

Showing results for tags 'supported dlc'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • News
    • News
    • Development Announcements
  • Information & Support
    • TruckersMP Rules
    • Guides
    • Help
    • Bug Reports
    • Suggestions
    • Recruitment
  • Community
    • General Discussion
    • Companies
    • Community Events
    • Off Topic Discussion
    • Developer Portal
    • Unofficial tools
    • Media
  • International Community
    • Other Languages
  • Archive
    • Archive
    • Trash

Found 2 results

  1. Aktualizováno: 17.05. 2018 (dd.mm. yyyy) Downgrade a Upgrade American Truck Simulator verze Vždy, když vyjde aktualizace od SCS pro American Truck Simulator, je zapotřebí pro využívání TruckersMP downgrade verze hry, protože TruckersMP ihned nepodporuje nejnovější verzi hry. Rychlost aktualizace TruckersMP závisí na počtu změn v nejnovější aktualizaci ATS. V průměru vyhotovení podpory pro nejnovější verzi hry trvá méně jak 5 dní. V tomto návodu vysvětlím pomocí textů a gifů jak downgradovat ATS na podporovanou verzi hry a jak zpátky upgradovat po aktualizaci od TMP. Podporovaná verze: 1.31.1s (nejnovější) Downgrade American Truck Simulator verze (Nejnovější verze podporována)* *Vysvětlivky: Nejnovější verze podporována: Není zapotřebí downgrade na předešlou verzi ATS. Downgrade na podporovanou verzi: Nejnovější verze ATS není podporována. Řiďte se uvedeným návodem pro downgrade na podporovanou verzi. Status není dostupný: Autor návodu není schopný udržovat návod aktuální pro delší časový úsek. Upgrade American Truck Simulator verze Nepodporovaná DLC Žádná Podporovaná DLC Všechna DLC kromě nepodporovaných, která jsou zmíněná výše. Pokud si všimnete nějaké chyby nebo neaktuální informace, kontaktujte autora (anglicky) nebo mě (česky) soukromou zprávou nebo komentářem níže. Jedná se pouze o amatérský překlad! Uvítám všechny vaše připomínky! Originál: https://forum.truckersmp.com/index.php?/topic/36145-downgrading-and-upgrading-american-truck-simulator-version
  2. Updated: 2018/01/11 (yyyy/mm/dd) Downgrading and Upgrading American Truck Simulator Version Whenever American Truck Simulator gets an update from SCS you need to downgrade the game version in order to use TruckersMP, because TruckersMP doesn't have support for the latest version right away. How soon TMP gets an update depends on how many changes there are in the new update. On average it takes less than 5 days. In this guide I will explain with text and GIF's how to downgrade ATS to supported version and how to upgrade it after TMP update. Supported version: 1.30.0.1s Downgrading American Truck Simulator Version (The latest version supported)* *Explanations: The latest version supported: No need to downgrade to the previous ATS version. Downgrade to supported version: The latest version of ATS is unsupported. Follow the guide to downgrade to supported version. Status not available: Author of the guide is not able to keep the guide up-to-date for a longer period of time. Upgrading American Truck Simulator Version Unsupported DLC None Supported DLC All the DLC excluding unsupported DLC mentioned above. If you spot a mistake or out-dated information, please contact author with personal message or comment below.